gildot

Topo
Sobre
FAQ
Tópicos
Autores
Preferências
Artigos
Sondagens
Propor artigo


8/3
gildicas
9/30
jobs
10/9
perguntas
10/25
press

 
Sites SÓ para IE!!!!
Contribuído por jmce em 05-08-01 10:29
do departamento desculpas-esfarrapadas
www Anonimo Cobarde escreve "Vi esta noticia e fiquei totalmente incrédulo: `Esta realmente é demais. Não sei se alguém notou, mas agora, para acessar o site www.curriculum.com.br, você tem que usar o Internet Explorer. QUALQUER outro browser não funciona. Melhor dizendo, eles bloqueiam, e te apresentam uma página ridícula sobre porque eles só permitem acesso com o IE'. E esta hein...".
Os autores dizem que a razão está no suporte para Java, o que só por si diz algo sobre o respeito pelos utilizadores e a competência: há casos especiais onde é difícil fugir ao uso de Java, mas um sítio para currículos não parece ser um. Aguarda-os talvez a justiça poética de muitos da tal esmagadora maioria mudarem para XP e deixarem de ter Java.

Melhor Tecnologia wireless | Nova distribuição: Devil-Linux 0.42  >

 

gildot Login
Login:

Password:

Referências
  • noticia
  • www.curriculum.com.br
  • deixarem de ter Java
  • Mais acerca www
  • Também por jmce
  • Esta discussão foi arquivada. Não se pode acrescentar nenhum comentário.
    IE my a$$ (Pontos:2)
    por nmarques em 05-08-01 11:58 GMT (#1)
    (Utilizador Info) http://nmarques.xpto.org
    Esses jovens afirmam que ja teem 1 Milhao de linhas de codigo e nao sei quantos mil sites... Eu se fosse cliente, caso tivesse pagian alojada no server deles, ou nessas circunstancias, mandava-os passear de imediato... A razao que eles dao quanto ao java, passa precisamente por nao quererem alterar codigo, basicamente, devem ser paginas copy & paste... So pode!

    --------------------------------------------
    If there is such a thing as too much power...
    I've not discovered it...
    Não só para IE... :-) (Pontos:1)
    por asoares em 06-08-01 0:32 GMT (#2)
    (Utilizador Info)
    Fazendo o teste com o Opera 5.0 identificando-se como IE 5.0 o site fica perfeitamente funcional... :-)

    Não havia necessidade de criar uma limitação destas quando o site até esta bonitinho graficamente...

    O que não compreendo é como é que lá como cá ainda há pachorra dos investidores para despresar muitos milhares/milhões de potênciais clientes (windows não IE, macs não IE, *nix, etc, etc, etc).

    Enfim, uma questão que o mercado responderá certamente... :-)

    -- "Only two things are infinite, the universe and human stupidity, and I'm not sure about the former. " - Albert Einstein
    Re:Não só para IE... :-) (Pontos:1)
    por jmce em 06-08-01 3:43 GMT (#3)
    (Utilizador Info) http://jmce.artenumerica.org/

    Entretanto, a percentagem de acessos por browser IE nos servidores deles crescerá certamente... e talvez eles julguem que os hábitos dos utilizadores estão a mudar por causa deles. Assim é o mundo visto por óculos MS.

    Cá fora, a vida continua. Sem necessidade de IE, na Amazon vende-se, no Slashdot discute-se, etc. etc...

    Re:Não só para IE... :-) (Pontos:1)
    por grumpy bulgarian em 07-08-01 12:28 GMT (#5)
    (Utilizador Info) http://oink.com/bizarrity/bizarrity.html
    eu acho que se devia resolver o problema à bruta. a partir da nova versao xpto, quem quiser consultar sites www alojados em servidores apache, nao pode usar MSIE. prontos. o IE tem problemas de seguranaça, por isso nao entra no meu servidor. quem quiser sites sem ser em apache, que compre o IIS e ature as viroses todas que vem de brinde. grumpf
    Grumpy B)
    Até parece ... (Pontos:2)
    por chbm em 06-08-01 10:40 GMT (#4)
    (Utilizador Info) http://chbm.nu/
    ... um banco português cuja sigla começa por B, acaba em I e tem um P no meio. Aquilo é uma carneirada pegada que tem um pedacinho de JS para verificar que estamos a usar a versão correcta do IE. BHPisse pura, IT a toda a prova.

     

     

    [ Topo | Sugerir artigo | Artigos anteriores | Sondagens passadas | FAQ | Editores | Preferências | Contacto ]